Bug 101679 - focus on login screen
focus on login screen
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-05 11:25 EDT by Luke Meyer
Modified: 2007-03-27 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-26 11:26:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Meyer 2003-08-05 11:25:38 EDT
the login screen should load with javascript that causes the focus to go to the
login text box.  this just makes logging in easier.
Comment 1 Luke Meyer 2003-08-19 16:28:14 EDT
this was off dev for a bit but is now returned.  any screen i could find where
it made sense to set the focus on load, i did -- the login screen is just the
obvious one.
Comment 2 Luke Meyer 2003-08-26 11:26:25 EDT
did the bugzilla DB revert?  I thought I'd marked all these live.  Anyway these
fixes should be live now.

Note You need to log in before you can comment on or make changes to this bug.